{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{

			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "老板给利",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom",
				"mp-weixin": {
					"usingComponents": {
						"pendant": "plugin-private://wx2b03c6e691cd7370/components/pendant/pendant"
					}
				}
			}

		},
		{

			"path": "pages/index/live",
			"style": {
				"navigationBarTitleText": "直播",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"mp-weixin": {
					"usingComponents": {
						"pendant": "plugin-private://wx2b03c6e691cd7370/components/pendant/pendant"
					}
				}
			}

		},
		{
			"path": "pages/classify/classifyindex",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"backgroundColorTop": "#FFFFFF"
			}

		},

		{
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"navigationBarBackgroundColor": "#fff",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/cart/cartbutie",
			"style": {
				"navigationBarTitleText": "帮抢清单",
				"navigationBarBackgroundColor": "#fff"
			}
		},
		{
			"path": "pages/cart/sub-cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"navigationBarBackgroundColor": "#fff",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/good",
			"style": {
				"navigationBarTitleText": "商品详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white",
				"mp-weixin": {

					"usingComponents": {
						"pendant": "plugin-private://wx2b03c6e691cd7370/components/pendant/pendant"
					}
				}
			}
		},
		{
			"path": "pages/index/share",
			"style": {
				"navigationBarTitleText": "商品分享",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/search",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/indexsearch",
			"style": {
				"navigationBarTitleText": "商品搜索",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "狐狸内购",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/fox/coup",
			"style": {
				"navigationBarTitleText": "平台津贴",
				"navigationStyle": "default",
				"backgroundColorTop": "#FFFFFF"
			}
		},
		{
			"path": "pages/index/placeorder",
			"style": {
				"navigationBarTitleText": "提交订单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/door",
			"style": {
				"navigationBarTitleText": "狐狸内购",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/personinfo",
			"style": {
				"navigationBarTitleText": "个人信息",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/my/address/address",
			"style": {
				"navigationBarTitleText": "收货地址",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/address/add",
			"style": {
				"navigationBarTitleText": "新增收货地址",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/my/mybutielist",
			"style": {
				"navigationBarTitleText": "抢购列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/address/edit",
			"style": {
				"navigationBarTitleText": "编辑收货地址",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/fox/foxmoney",
			"style": {
				"navigationBarTitleText": "我的狐狸金",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/my/order/list",
			"style": {
				"navigationBarTitleText": "订单列表",
				"navigationStyle": "default",
				"backgroundColorTop": "#FFFFFF"
			}
		},
		{
			"path": "pages/my/order/detail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/my/order/tkdetail",
			"style": {
				"navigationBarTitleText": "退货/退款详情",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/my/order/aftersale",
			"style": {
				"navigationBarTitleText": "售后服务",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/my/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/order/wuliu",
			"style": {
				"navigationBarTitleText": "物流信息",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/index/moments",
			"style": {
				"navigationBarTitleText": "分享内容",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/my/pouch",
			"style": {
				"navigationBarTitleText": "我的荷包",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/fox/coupunuser",
			"style": {
				"navigationBarTitleText": "选择平台津贴",
				"navigationStyle": "default",
				"app-plus": {
					"titleView": false,
					"bounce": "none"

				}
			}
		},
		{
			"path": "pages/fox/couplistunuser",
			"style": {
				"navigationBarTitleText": "购物金",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/fox/gwj",
			"style": {
				"navigationBarTitleText": "购物金",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/index/shop",
			"style": {
				"navigationBarTitleText": "品牌专场",
				"enablePullDownRefresh": false
			}

		}

		, {
			"path": "pages/classify/classgood",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/classify/classpp",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}

		, {
			"path": "pages/classify/classdoor",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	],

	"subPackages": [{
		"root": "packageA",
		"pages": [{
			"path": "pages/index/goodslist",
			"style": {
				"navigationBarTitleText": "商品列表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/my/finishpay",
			"style": {
				"navigationBarTitleText": "支付成功",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/my/getfox",
			"style": {
				"navigationBarTitleText": "领取狐狸金",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/my/comgetfox",
			"style": {
				"navigationBarTitleText": "领取狐狸金",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/my/WelfareGroup",
			"style": {
				"navigationBarTitleText": "内购福利群",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/my/newvip",
			"style": {
				"navigationBarTitleText": "会员中心",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/my/getvip",
			"style": {
				"navigationBarTitleText": "会员中心",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/my/getvipt",
			"style": {
				"navigationBarTitleText": "会员中心",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/my/vip",
			"style": {
				"navigationBarTitleText": "会员中心",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/my/bindmobile",
			"style": {
				"navigationBarTitleText": "绑定手机号",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/global/web/web",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "xy",
			"style": {
				"navigationBarTitleText": "用户隐私协议",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/activy/index",
			"style": {
				"navigationBarTitleText": "FUN肆五一，补贴来袭",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/activy/ewm",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/activy/activyCoup",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/activy/coup",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/activy/commonactive",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/lottery/lottery",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/global/intro",
			"style": {
				"navigationBarTitleText": "公告",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}]
	}],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["packageA"]
		}
	},
	"globalStyle": {
		"backgroundColorTop": "#f3f4f6",
		"backgroundColorBottom": "#f3f4f6",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "老板给利",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#FF5100",
		"fontSize": "10px",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/index/index.png",
				"selectedIconPath": "static/index/index-checked.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/classify/classifyindex",
				"iconPath": "static/index/classify.png",
				"selectedIconPath": "static/index/classify-checked.png",
				"text": "分类"
			},
			{
				"pagePath": "pages/index/live",
				"iconPath": "static/index/live.png",
				"selectedIconPath": "static/index/live-checked.png",
				"text": "直播"
			},
			{
				"pagePath": "pages/cart/cart",
				"iconPath": "static/index/cart.png",
				"selectedIconPath": "static/index/cart-checked.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/my/my",
				"iconPath": "static/index/my.png",
				"selectedIconPath": "static/index/my-checked.png",
				"text": "我的"
			}
		]
	}
}